Tryton - Issues



Title 455* accounts have wrong type and kind
Priority bug Status resolved
Superseder Nosy List ced, rhertzog, roundup-bot
Type behavior Components account_fr
Assigned To rhertzog Keywords patch

Created on 2014-02-10.11:15:35 by rhertzog, last changed by ced.

File name Uploaded Type Edit Remove
tryton-account-fr.patch rhertzog, 2014-02-14.22:04:05 text/plain
msg15628 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2014-02-15.00:25:48
Applied by not exactly, once again the patch was domaged (the hash was not correct).
msg15627 (view) Author: [hidden] (roundup-bot) Date: 2014-02-15.00:24:53
New changeset 4f886bc503d0 by Raphael Hertzog in branch 'default':
Fix categorization of accounts 4551 and 4458
msg15626 (view) Author: [hidden] (rhertzog) (Tryton committer) Date: 2014-02-14.22:04:05
Please find attached the patch ready to apply as approved in review3371002.
Thank you.
msg15535 (view) Author: [hidden] (rhertzog) (Tryton committer) Date: 2014-02-10.11:18:57
Submitted patch in review3371002
msg15534 (view) Author: [hidden] (rhertzog) (Tryton committer) Date: 2014-02-10.11:15:34
The accounts 4551 and 4458 are wrongly categorized. They are hold debts of the
company towards associates who loaned money to the company. They should thus be
of kind "payable" and in the category "emprunts_dettes_financieres_diverses".

(This was double checked by comparing it to the OpenERP chart of accounts)
Date User Action Args
2014-02-15 00:25:49cedsetstatus: chatting -> resolved
nosy: + ced
messages: + msg15628
2014-02-15 00:24:55roundup-botsetnosy: + roundup-bot
messages: + msg15627
2014-02-14 22:04:07rhertzogsetfiles: + tryton-account-fr.patch
messages: + msg15626
keyword: + patch
2014-02-10 11:18:58rhertzogsetstatus: unread -> chatting
messages: + msg15535
2014-02-10 11:15:35rhertzogcreate

Showing 10 items. Show all history (warning: this could be VERY long)